* {
    user-select: none;
}

.title {
    color: #1a1a1a;
    font-size: 36px;
    font-weight: 700;
    line-height: 36px;
}

.desc {
    color: #808080;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}

.image-border {
    border-radius: 16px;
}

.image-box {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    /* 设置圆角半径 */
}

.image-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.item-title {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
}

.more-box {
    color: #ffffff;

    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 64px;
    background: #ffffff33;
    backdrop-filter: blur(28px);
}


.more-box > img {
    width: 20px;
    height: 20px;
}


.image-box img {
    transition: transform 0.3s ease;
    max-width: 100%;
    max-height: 100%;
}


.image-box:hover img {
    transform: scale(1.2);
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
    /* 添加一个轻微的阴影，增强立体感 */

}

.swiper-change-box {
    padding: 6px;
    border-radius: 50%;
    background-color: #F5F5F5;
}

.swiper-change-box img {
    width: 32px;
    height: 32px;
}